img{
    max-width: 100%;
    height: auto;
}

.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    padding-right: 15px;
    padding-left: 15px;
    max-width: 1200px;
}

.container-fluid{
    padding-right: 15px;
    padding-left: 15px;
}
.row{
    margin-left: -15px;
    margin-right: -15px;
}
/* padding for col */
.row>* {
    padding-left: 15px;
    padding-right: 15px;
}
/* define css root */

:root{
    --red: #ED1C24;
    --yellow: #FFCB05;
    --yellow-light: #FFF1D0;
    --blue: #25408F;
    --black: #222222;
    --black2: #555555;
    --gray: #CFCFCF;
    --gray2: #D9D9D9;
    --light: #F5F5F5;
    --white: #fff;
}

body{
    color: var(--black2);
    line-height: normal;
}

/* define main color */

.red{
    color: var(--red);
}

.yellow{
    color: var(--yellow);
}

.yellow-light{
    color: var(--yellow-light);
}

.blue{
    color: var(--blue);
}

.black{
    color: var(--black);
}

.black2{
    color: var(--black2);
}

.gray{
    color: var(--gray);
}

.light{
    color: var(--light);
}

/* header */

header{
    box-shadow: 1px 2px 4px color(srgb 0 0 0 / 0.1);
}

.header-row1{
    background-color: var(--blue);
    color: var(--white);
    z-index: 5;
    padding-top: 10px;
    padding-bottom: 10px;
}

.col-store-locators .material-symbols-outlined{
    font-size: 20px;
}

.col-store-locators  .language-switcher .tp-header-top-menu-item{
    border-right: none;
}

.col-store-locators .language-switcher .tp-header-top-menu-item>span{
    font-weight: normal;
}

.col-account-wishlist .tp-header-login-content{
    transform: translateY(0px);
}

.tp-header-wishlist .tp-header-action-item a .material-symbols-outlined{
    font-size: 20px;
}

header .col-account-wishlist .tp-header-login .tp-header-login-title{
    line-height: 22px;
    font-size: 20px;
}

header .col-account-wishlist .tp-header-login .tp-header-login-title .material-symbols-outlined{
    font-weight: 400;
    font-family: 'Material Symbols Outlined';
}

.col-account-wishlist .tp-header-login-content span.material-symbols-outlined,
.col-account-wishlist .tp-header-action-item span.material-symbols-outlined{
    font-size: 16px;
    margin-right: 6px;
}

.col-account-wishlist .tp-header-login-content span.login-text,
.col-account-wishlist .tp-header-action-item .text-compare,
.col-account-wishlist .tp-header-wishlist .text-wishlist{
    font-size: 14px;
    font-weight: 400;
}

header .col-account-wishlist .tp-header-action-item:last-child{
    margin-right: 0px;
}

header .col-account-wishlist .tp-header-action-item,
.tp-header-wishlist{
    margin-right: 28px;
}

.header-row1 .tp-header-action-badge{
    font-size: 10px;
    height: 18px;
    line-height: 16px;
    right: -13px;
    top: -6px;
    width: 18px;
}

.list-locator-wrap{
    list-style: none;
    background-color: var(--white);
    visibility: hidden;
    opacity: 0;
}

.list-locator-wrap li{
    border-bottom: 1px solid var(--light);
    color: var(--black);
    padding: 6px 15px;
}

.header-row1 .tp-header-logo{
    padding-left: 70px;
    padding-right: 70px;
    min-height: 1px;
    width: 100%;
}

.header-row1 .tp-header-logo .logo-wrap{
    display: block;
    padding: 12px 22px 24px;
    background-color: var(--blue);
    border-radius: 0px 0px 60px 60px;
    position: absolute;
    top: -10px;
    box-shadow: 1px 2px 4px #33333369;
}

.header-row2{
    padding-top: 14px;
    padding-bottom: 14px;
    z-index: 4; 
}

.main-menu.menu-style-6 > .tp-main-menu-content  ul > li > a{
    font-size: 13px;
    display: flex;
    align-items: center;
    gap: 0px;
}

.main-menu.menu-style-6 >nav>ul>li{
    margin-inline-end: 20px;
}

.tp-header-search-input-6 form{
    border-radius: 43px;
    overflow: hidden;

}

.tp-header-search-input-6 form input[type="text"]{
    height: 40px;
    line-height: 38px;
    border: none;
    padding-left: 15px;
    padding-right: 75px;
    border: 1px solid var(--red);
    border-radius: 43px;
}

.tp-header-search-input-6 form button[type="submit"]{
    position: absolute;
    background-color: var(--red);
    color: #fff;
    height: calc(100% + 2px);
    right: -1px;
    top: -1px;
    bottom: -1px;
    display: flex;
    align-items: center;
}

.tp-header-search-input-6 form button[type="submit"] span{
    font-size: 26px;
    padding-left: 14px;
    padding-right: 20px;
}

.tp-header-action-item-6 .cartmini-open-btn .mini-cart-text-wrap{
    font-size: 16px;
}

.tp-header-action-item-6{
    padding-left: 15px;
}

.mini-cart-wrap .cart-btn-wrap{
    width: 46px;
    height: 46px;
    background: #25408f;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mini-cart-wrap .cart-btn-wrap > span.material-symbols-outlined{
    font-weight: normal;
    font-size: 20px;
}

.mini-cart-wrap .cart-btn-wrap .tp-header-action-badge{
    top: -9px;
    border: none;
    font-weight: normal;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 20px;
    height: 20px;
    color: #ffcb05;
    left: 0px;
    right: 0px;
    margin: auto;   
}

.mini-cart-wrap .cart-btn-wrap img{
    position: absolute;
    bottom: 4px;
    left: 0px;
    right: 0px;
    margin: auto;
}

.mini-cart-wrap .mini-cart-text-wrap{
    text-align: left;
    padding-left: 10px;
}

.mini-cart-wrap .mini-cart-text-wrap .cart-content,
.mini-cart-wrap .mini-cart-text-wrap .cart-text {
    width: 100%;
    display: block;
    color: #2C2C2C;
}

.mini-cart-wrap .mini-cart-text-wrap .cart-content{
    font-size: 13px;
    
}

.tp-header-action-item-6 .cartmini-open-btn{
    display: block;
}

/* footer */

.tp-subscribe-area{
    background-color: var(--blue);
    border-bottom: 1px solid var(--yellow);
}

.footer-style6 .tp-footer-top{
    background-color: var(--blue);
}

.footer-style6 .tp-footer-desc{
    color: var(--white);
}

.address-hotline-wrap p{
    display: flex;
    flex-wrap: wrap;
}

.address-hotline-wrap .material-symbols-outlined{
    font-size: 20px;
    margin-right: 6px;
}

.address-hotline-wrap span:last-child{
    width: calc(100% - 27px);
    color: var(--white);
    white-space: pre-line;
    margin-top: -4px;
}

.footer-style6 .tp-footer-widget ul li a{
    color: var(--gray2);
    padding-left: 0px;
}

.footer-style6 .tp-footer-widget ul li a:hover{
    color: var(--yellow);
}

.footer-style6 .tp-footer-widget-content ul li a:after{
    display: none;
}

.footer-style6 .tp-footer-widget-title{
    color: var(--yellow);
    font-weight: 600;
    text-transform: uppercase;
}

.tp-subscribe-content span, h3.tp-subscribe-title{
    font-size: 32px;
    font-weight: 500;
    text-transform: unset;
    line-height: normal;
}

.tp-subscribe-content span.yellow{
    color: var(--yellow);
}

.tp-subscribe-input button{
    padding: 30px;
    font-size: 0px;
    position: absolute;
    background-color: var(--yellow);
    border-radius: 0px;
}

.tp-subscribe-input #newsletter-email{
    border: 1px solid var(--yellow);
    border-radius: 0px;
}

.tp-subscribe-input button::after{
    content: '';
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    margin: auto;
    background-image: url('../images/newsletter/mail.png');
    background-repeat: no-repeat;
    background-position: center;
}

.footer-style6 .tp-footer-top {
    padding-top: 40px;
    padding-bottom: 0px;
}

.footer-style6 .tp-footer-top > .container > .row > :first-child .footer-col-1{
    padding-right: 0px;
}

.footer-style6 .tp-footer-top > .container > .row > :first-child .footer-col-1 .tp-footer-logo {
    text-align: center;
    margin-bottom: 30px;
}

.footer-style6 .tp-footer-top > .container > .row > :not(:first-child) > div{
    padding-top: 70px;
}

.footer-style6 .tp-footer-top > .container > .row > :nth-child(2){
    padding-left: 165px;
}

.footer-style6 .tp-footer-top > .container > .row > :nth-child(3),
.footer-style6 .tp-footer-top > .container > .row > :nth-child(4){
    padding-left: 130px;
}

.footer-style6 .tp-footer-top > .container > .row > :nth-child(3) > div{
    margin-right: -130px;
}

.footer-style6 .tp-footer-top > .container > .row > :last-child{
    padding-left: 120px;
}

.footer-style6 .list-socials{
    list-style: none;
    gap: 30px;
}

.footer-style6 .tp-footer-bottom{
    background-color: var(--blue);
}

.footer-style6 .tp-footer-bottom-wrapper{
    border-top: none;
    padding-top: 0px;
}

.footer-style6 .tp-footer-copyright{
    color: var(--gray);
}

.tp-footer-last-row .language-switcher .tp-header-top-menu-item ul{
    display: none;
}

.tp-footer-last-row{
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: var(--yellow);
}

/* home banner slider */

.slider_section1  .slick-prev,
.slider_section1 .slick-next{
    font-size: 0px;
    width: 56px;
    height: 56px;
    position: absolute;
    top: 0px;
    bottom: 0px;
    margin-top: auto;
    margin-bottom: auto;
    background-color: var(--yellow);
    z-index: 1;
}

.slider_section1  .slick-prev:hover,
.slider_section1 .slick-next:hover{
    background-color: var(--red);
}

.slider_section1 .slick-prev{
    left: 30px;

}

.slider_section1 .slick-next{
    right: 30px;
}

.slider_section1 .slick-prev::after,
.slider_section1 .slick-next::after{
    width: 36px;
    height: 36px;
    display: block;
    content: '';
    position: absolute;
    margin: auto;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.slider_section1 .slick-prev::after{
    background-image: url('../images/prev.svg');
}

.slider_section1 .slick-next::after{
    background-image: url('../images/next.svg');
}

.slider_section1 .img-wrap img{
    width: 100%;
}

/* .slider_section1 .slick-slide{
    margin-left: -12px;
    margin-right: -12px;
} */

/* product tab rows 2 */

.product-tab-wrap{
    padding-top: 80px;
}

.product-tab .nav.nav-tabs{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 45px;
    border-bottom: none;
}

.product-tab .nav.nav-tabs .nav-link{
    color: var(--black2);
    font-weight: bold;
    padding: 0px;
    margin: 0px 20px;
    border: 2px solid transparent;
    border-bottom: 2px solid transparent;
    outline: none;
}

.product-tab .nav.nav-tabs .nav-link.active,
.product-tab .nav.nav-tabs .nav-link:hover,
.product-tab .nav.nav-tabs .nav-link:focus,
.product-tab .nav.nav-tabs .nav-link:focus-visible{
    /* border: none; */
    color: var(--red);
    border-bottom: 2px solid var(--red);
}

.product-tab-wrap .tab-title{
    margin-bottom: 25px;
}

.tp-product-action-btn-2.active svg path,
.tp-product-add-to-compare-btn.active svg path{
    fill : var(--white);
}

.tp-product-action-btn-2:hover{
    background-color: var(--red);
}

.tp-product-action-btn-2:hover svg path{
    fill: var(--white);
}

.tp-product-item-5 .productImage a{
    position: relative;
    display: block;
}

.tp-product-item-5 .productImage a img.thumbnail-image,
.tp-product-list-item .tp-product-list-thumb a img.thumbnail-image{
    position: relative;
    /* z-index: 1; */
    width: 100%;
    height: auto;
    object-fit: cover;
    mix-blend-mode: multiply;
    z-index: 3;
}

.tp-product-item-5 .productImage a svg,
.tp-product-list-item .tp-product-list-thumb a svg{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 2;
}

.tp-product-item-5 .productImage .product-logo,
.tp-product-list-item .tp-product-list-thumb a .product-logo{
    width: 60px;
    height: 61px;
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 3;
}

.tp-product-item-5 .tp-product-title-2 a{
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    display: -webkit-box;
    display: -moz-box;
    white-space: normal !important;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 38.4px;
}

.button_add_to_cart:hover
{
    color: var(--white);
    background-color: var(--red);
}

.button_add_to_cart:hover svg path{
    fill: var(--white);
}

.tp-product-item-5:hover .tp-product-action-5{
    visibility: hidden;
    opacity: 0;
}


.tp-product-item-5 .thumbnail-image{
    transition: all 0.3s;
}

.tp-product-item-5:hover .thumbnail-image{
    transform: scale(1.1);
}

.tp-product-item-5 .tp-product-badge{
    z-index: 2;
    right: 15px;
    top: 15px;
}

.tp-product-item-5 .tp-product-badge .product-sale{
    background-color: var(--blue);
}

/* section sale box */

.ecommerce-product-sale-box{
    padding-bottom: 30px;
}

.top-rate-products-wrap .top-rate-title{
    background-color: var(--yellow-light);
    padding: 20px;
    margin-bottom: 0px;
    font-size: 18px;
    text-align: center;
}

.product-flex-sidebar{
    margin-bottom: 10px;
}

.product-flex-sidebar .thumbnail-wrap{
    width: 66px;
    height: 66px;
    overflow: hidden;
}

.product-flex-sidebar .thumbnail-wrap img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.product-flex-sidebar .info-wrap{
    
    width: calc(100% - 67px);
    padding-left: 15px;
    padding-right: 15px;
}

.product-flex-sidebar .info-wrap .product-flex-title{
    font-size: 14px;
    font-weight: normal;
}

.product-flex-sidebar .info-wrap .product-flex-title a:hover{
    color: var(--red);
}

.product-flex-sidebar .info-wrap .tp-product-price-wrapper .wrapperPrice{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 0px;
  
}

.product-flex-sidebar .info-wrap .tp-product-price-wrapper .wrapperPrice .current-price{
    font-size: 14px;
    /* font-weight: normal; */
}

.product-flex-sidebar .info-wrap .tp-product-price-wrapper .dash_between_price{
    margin-left: 5px;
    margin-right: 5px;
}

.top-rate-products-wrap .top-rate-products{
    border: 1px solid var(--gray2);
    border-top: none;
    padding-top: 15px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
}

.sale-products-header{
    background-color: var(--blue);
    padding-right: 36px;
    padding-left: 20px;
    padding-top: 18px;
    padding-bottom: 18px;
    margin-bottom: 30px;
}

.sale-products-header > strong {
    color: var(--white);
    font-size: 36px;
}

.sale-products-header #countdown{
    color: var(--yellow);
    font-size: 24px;
}
.tp-product-list-item{
    margin-bottom: 20px;
}

.tp-product-list-item .wrapperPrice{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    /* margin-bottom: 0px; */
}

.tp-product-list-item .tp-product-title-2{
    margin-bottom: 13px;
}

.tp-product-list-item .tp-product-list-thumb{
    width: 270px;
    height: 270px;
    border: none;
}

.tp-product-list-item .tp-product-list-content{
    border: none;
    padding-left: 40px;
    padding-right: 40px;
}

.tp-product-list-item .tp-product-list-content .tp-product-rating {
    margin-bottom: 10px;
}

.tp-product-list-item .wrapperPrice .dash_between_price{
    margin-left: 5px;
    margin-right: 5px;
}

.tp-product-list-item .tp-product-list-content p{
    margin-bottom: 15px;
}

.product-flex-sidebar .tp-product-price.old-price{
    margin-left: 0px;
}

/* css cart */

.tp-cart-area .wrapperPrice{
    display: flex;
    align-items: center;
}

.tp-cart-area .tp-cart-price span{
    margin-inline-end: 0px;
}

.tp-cart-area .tp-cart-price .dash_between_price{
    margin: 0px 5px;
}

.tp-cart-checkout-btn{
    background-color: var(--blue);
}

.tp-cart-coupon-input button[type="submit"]{
    background-color: var(--blue);
}

.tp-product-list-item:hover .tp-product-list-thumb img.product-logo{
    transform: scale(1.0);
}



/* short code banner ads */
.banner-ads-wrap{
    padding-top: 40px;
    padding-bottom: 40px;
}

.banner-img-wrap {
    overflow: hidden;
    position: relative;
}

.banner-img-wrap::before{
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    background: rgba(255, 255, 255, .2);
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -110%, 0);
    -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -110%, 0);
    transition-duration: 0.8s;
    -webkit-transition-duration: 0.8s;
    z-index: 1;
}

.banner-img-wrap:hover::before{
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 110%, 0);
    -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 110%, 0);
}


.img-left-wrap,
.img-right{
    overflow: hidden;
    position: relative;
}

.img-left-wrap::before,
.img-right::before{
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    background: rgba(255, 255, 255, .2);
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -110%, 0);
    -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -110%, 0);
    transition-duration: 0.8s;
    -webkit-transition-duration: 0.8s;
    z-index: 1;
}

.img-left-wrap img,
.img-right img{
    transition: all 0.3s;
}

.img-left-wrap:hover::before,
.img-right:hover::before{
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 110%, 0);
    -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 110%, 0);
}

.img-left-wrap:hover img,
.img-right:hover img{
    transform: scale(1.05);
}

.img-right.first{
    margin-bottom: 30px;
}

/* short code categories */

.section_6{
    padding-top: 40px;
    padding-bottom: 40px;
}

.categories-slider .category{
    padding-left: 20.5px;
    padding-right: 20.5px;
}

.list-categories-wrap{
    margin-left: -20.5px;
    margin-right: -20.5px;
}

.list-categories-wrap .categories-slider .category .img-wrap a{
    width: 100%;
    height: 0px;
    padding-top: 62%;
    overflow: hidden;
    position: relative;
}

.list-categories-wrap .categories-slider .category .img-wrap a img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    margin: auto;
}

.list-categories-wrap .categories-slider .slick-prev,
.list-categories-wrap .categories-slider .slick-next,
.brand-slider-wrap .brand-slider .slick-prev,
.brand-slider-wrap .brand-slider .slick-next{
    font-size: 0px;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0px;
    bottom: 0px;
    margin-top: auto;
    margin-bottom: auto;
    z-index: 2;
}

.list-categories-wrap .categories-slider .slick-prev,
.brand-slider-wrap .brand-slider .slick-prev{
    left: -20px;
}

.list-categories-wrap .categories-slider .slick-next,
.brand-slider-wrap .brand-slider .slick-next{
    right: -20px;
}

.list-categories-wrap .categories-slider .slick-prev::after,
.list-categories-wrap .categories-slider .slick-next::after,
.brand-slider-wrap .brand-slider .slick-prev::after,
.brand-slider-wrap .brand-slider .slick-next::after{
    font-size: 0px;
    width: 24px;
    height: 24px;
    display: block;
    content: '';
    position: absolute;
    margin: auto;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}


/* short code custom blogs */

.tp-blog-thumb{
    border-radius: 0px;
}

.tp-blog-content p{
    margin-bottom: 15px;
}

.tp-blog-meta-date span{
    background-color: var(--yellow);
}

/* short code list brand slider */

.brand-slider-wrap{
    padding-left: 15px;
    padding-right: 15px;
}

.tp-product-details-title{
    font-weight: bold;
}

.main-menu>nav>ul>li.menu-sanpham> .tp-submenu{
    left: -84px;
    width: 1200px;
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    padding-top: 60px;
    padding-bottom: 60px;
}

.main-menu>nav>ul>li.menu-sanpham> .tp-submenu li{
    width: calc(33.33333% - 30px);
    font-weight: bold;
}

.main-menu>nav>ul>li.menu-sanpham> .tp-submenu li a span{
    padding-left: 30px;
    font-size: 16px;
}

/* login page */

.auth-card .auth-card__body .btn.btn-auth-submit{
    background: var(--blue);
}

.auth-card .auth-card__body .btn.btn-auth-submit:hover{
    background: var(--red);
}
/* fixed header */
.fixed-header {
    transform: translateY(-205px);
    position: fixed;
    left: 0;
    right: 0;
    z-index: 4;
    background: #fff;
    /* margin-top: 40px; */
    box-shadow: 1px 2px 4px #3333;
    visibility: hidden;
    opacity: 0;
    transition: all 0.1s;
}

.show-admin-bar .fixed-header {
    margin-top: 40px;
}

.fixed-header.active-fixed {
    top: 0px;
    visibility: visible;
    opacity: 1;
    transform: translateY(0px);
}

